package cz.moneta.test.dsl.ufo.operations.ufoOperations;

import cz.moneta.test.dsl.ufo.banka.pages.main.client.settings.EVY701_S001_StatementsDistributionPage;
import cz.moneta.test.dsl.ufo.operations.client.clientDetail.STS701_S002_ClientDetailPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface PSP701_S001_AmortizationPageTransitions extends WebFlow<PSP701_S001_AmortizationPageTransitions> {

    STS701_S002_ClientDetailPage onClientDetailPage();

    TRA701_S001_Transactions onTransactionsPage();

    PSP701_S001_AmortizationPage onAmortizationPage();

    STO704_S001_ClientConsentsPage onClientConsentsPage();

    EVY701_S001_StatementsDistributionPage onStatementsDistributionPage();
}
